* {
	margin:0;
	padding:0;
	box-sizing: border-box;
}

body {
	font-family:"Open Sans", sans-serif;
}

nav {
	position: sticky;
	top:0;
	z-index: 1;
	background-color: #fff;
	box-shadow: 1px 0px 2px 0px lightgrey;
}

.contain {
	max-width: 1280px;
	width: 100%;
	display: flex;
	margin: 0 auto;
	justify-content: space-between;
	padding: 1rem 0;
}

.right-nav{
		display: flex;
		list-style: none;
		align-items: center;
}

.right-nav .nav {
	padding: 0 1rem;
	font-weight: bold;
}


.tuitt-button {
	background-color: #c2195b;
	color: white;
	font-weight: bold;
	padding: 0.75rem 1.50rem;
	font-size: 1rem;
	border: 0;
	border-radius: 25px;
}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position:100%;
    background-attachment: scroll;
}

.front-bg {
	background-color:rgba(0,0,0,0.5);
	min-height: 25rem;
}

.container {
 	color: white;
	padding-right: 6rem;
	padding-top: 2rem;
	text-align: right;
}

.title {
	font-family:"Zilla slab", serif;
	font-size: 3rem;
	text-align: right;
	color: white;
	margin: 0;
}

.subtitle {
	font-size: 1rem;
	text-align: right;
	color: white;
	width: 25%;
	margin-left: auto;
	padding: 1rem 0;
}


.intro {
	padding: 7rem 20%;
}

.title-2 {
	font-family:"Zilla slab", serif;
	text-align: center;
	font-size:3em;
	margin-bottom: 4rem;
}

.apply-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	padding: 0.75rem 2rem;
	font-size: 1rem;
	border: 0;
	border-radius: 25px;
}

.pre-footer {
	background-color: #f7fbfb;
	padding: 7rem 20% 10rem;
}

.prefooter-description {
	text-align: center;
}

.book-button {
	background-color:#336589;
	color: white;
	font-weight: bold;
	padding: 0.75rem 2rem;
	font-size: 1rem;
	border-radius: 25px;
	margin: 1rem auto;
	display: block;
	border: 0;
}

footer {
	text-align:center;
}